	.mainfix    {font: 13px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.mainfix2   {font: 13px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.smallfix   {font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#454545;}
	.smallfix1  {font: 10px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	
	.smallvfix  {font: 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	.smallvfix1  {font: 11px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	
	.smallthfix  {font: 11px Tahoma, Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}			
	.boldthfix  {font: bold 10px Tahoma, Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}			
	.boldthfix1  {font: bold 11px Tahoma, Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	
	.boldvfix   {font: bold 11px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.boldvfix1   {font: bold 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	
	.boldfix   {font: bold 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	.boldfix1   {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	.boldfix2   {font: bold 15px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}		
	.boldfix3   {font: bold 14px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.boldfix4   {font: bold 17px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.boldfix5   {font: bold 13px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	
	.bigfix   {font: bold 18px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.bigfix1   {font: bold 16px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}	
	.bigvfix   {font: bold 14px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;}
	.bigtfix   {font:19px Times New Roman Cyr, Times New Roman, serif}	
				
	
	.upper   {text-transform: uppercase;}
	.bg1 {background-image:url(/img/bg0.gif);background-repeat: no-repeat;}		
	.bg2 {background-image:url(/img/bg0-1.gif);background-repeat: no-repeat;}
	.bg3 {background-image:url(/img/bgmain.gif);background-repeat: repeat-y;}			
	.bg4 {background-image:url(/img/bgphysics.gif);background-repeat: no-repeat;}
	.bg5 {background-image:url(/img/bgmed.gif);background-repeat: no-repeat;}	
	.bg6 {background-image:url(/img/bgeco.gif);background-repeat: no-repeat;}		
	.bg7 {background-image:url(/img/bgpeople.gif);background-repeat: no-repeat;}		
	.bg8 {background-image:url(/img/bgedu.gif);background-repeat: no-repeat;}		
	.bg9 {background-image:url(/img/bgpsi.gif);background-repeat: no-repeat;}		
	.bg10 {background-image:url(/img/bgecon.gif);background-repeat: no-repeat;}		
		
	.marg0		{margin-left: 4px; margin-right: 2px;}
	.marg1		{margin-left: 4px; margin-right: 0px;}
	.marg2		{margin-left: 14px; margin-right: 14px;}
	.marg3		{margin-left: 10px; margin-right: 2px;}
	.marg4		{margin-left: 6px; margin-right: 2px;}
	.marg5		{margin-left: 16px; margin-right: 2px;}	
	.marg6		{margin-left: 5px; margin-right: 5px;}										
	.marg7		{margin-left: 0px; margin-right: 5px;}	
	
	.sel1 		{width:103px;  height:16; font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;color:#626262;background-color : #E5E3E3;border-color : #A3BCF6;}
	.sel2 		{width:98px; height:16;font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;color:#953B09;background-color : #ffffff;border-color : #A3BCF6;}
	

	.tex1 		{width:79px; height:14; background-color : #F7F9FD;border-width:0px;font: 10px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;color:#6C92D2;}
	.tex2 		{width:79px; height:14; background-color : #5F5F5F;border-width:0px;font: 10px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;color:#E0E0E0;}
	.tex3 		{width:79px; height:14; background-color : #9C9C9C;border-width:0px;font: 10px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif;color:#000000;}

	a.hmainfix:link {font: 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hmainfix:visited {font: 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hmainfix:hover {font: 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: underline;}

	a.hsmallfix:link {font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hsmallfix:visited {font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hsmallfix:hover {font: 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: underline;}

	a.hboldfix:link {font: bold 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix:visited {font: bold 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix:hover {font: bold 12px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: underline;}

	a.hboldfix1:link {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix1:visited {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix1:hover {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: underline;}

	a.hboldfix2:link {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix2:visited {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix2:hover {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: underline;}

	a.hboldfix3:link {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix3:visited {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldfix3:hover {font: bold 11px Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: underline;}

	a.hboldvfix:link {font: bold 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldvfix:visited {font: bold 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: none;}
	a.hboldvfix:hover {font: bold 10px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#ffffff; text-decoration: underline;}

	a.hboldthfix:link {font: bold 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#979797; text-decoration: none;}
	a.hboldthfix:visited {font: bold 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#979797; text-decoration: none;}
	a.hboldthfix:hover {font: bold 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#979797; text-decoration: underline;}

	a.hsmallthfix:link {font: 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#525252; text-decoration: none;}
	a.hsmallthfix:visited {font: 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#525252; text-decoration: none;}
	a.hsmallthfix:hover {font: 11px Tahoma, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#525252; text-decoration: underline;}

	a.hsmallvfix:link {font: 11px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hsmallvfix:visited {font: 11px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: none;}
	a.hsmallvfix:hover {font: 11px Verdana, Arial, Helvetica, Arial Cyr, Arial Ua, sans-serif; color:#000000; text-decoration: underline;}
